FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
ptw32_mcs_node_t_ Struct Reference

## Public Attributes

struct ptw32_mcs_node_t_ ** | lock
struct ptw32_mcs_node_t_ * | next
void * | nextFlag
void * | readyFlag

The documentation for this struct was generated from the following file:

- src/tds/ptw32_MCS_lock.c